r247c_MBL000: hello my name ist Mark ~Lively , I am calling to make an appointment .

r247c_MBL000_D: hallo , mein Name ist Mark ~Lively . ich rufe an , um einen Termin auszumachen .

r247c_AKK001: "ahm , okay how ist "ah , Thursday the seventeenth for you .

r247c_AKK001_D: okay , wie w"are Donnerstag , der siebzehnte , f"ur Sie ?

r247c_MBL002: sure , anytime after about eleven . I am in a conference until . anytime after about noon , I am in a conference until eleven .

r247c_MBL002_D: klar , irgendwann nach ungef"ahr elf . ich bin bis irgendwann nach ungef"ahr zw"olf Uhr mittags in einer Konferenz . ich bin in einer Konferenz bis elf .

r247c_AKK003: then "ah , why do not we have a lunch meeting on the seventeenth at about "ah twelve thirty ?

r247c_AKK003_D: warum halten wir dann nicht ein Treffen zum Mittagessen ab , am siebzehnten , ungef"ahr um zw"olf Uhr drei"sig ? 

r247c_MBL004: sounds great to me ? see you then . bye .

r247c_MBL004_D: klingt hervorragend . tsch"u"s dann . tsch"u"s .

r247c_AKK005: okay , bye . I do not

r247c_AKK005_D: okay , tsch"u"s . ich mache
; (Anm: Satzabbruch `I do not' am besten ohne Negation (Satzstellung))
